import React from "react";
import { Box, LinearProgress } from "@mui/material";
import { useProgressBar } from "./hooks";

const ProgressBar: React.FC = () => {
  const { progress } = useProgressBar();
  if (!progress) return <></>;
  return (
    <Box sx={{ width: "100%" }}>
      <LinearProgress color="secondary" />
    </Box>
  );
};

export default ProgressBar;
